<%
var iconoEstatus = {
	1: 'fa-check',
	0: 'fa-exclamation-triangle',
	'-1': 'fa-spinner',
	};
if(icono == '')
{
%>
<span class="mailbox-attachment-icon has-img"><img src="<%= data %>" alt="Attachment"></span>
<%
} else {
%>
<span class="mailbox-attachment-icon"><i class="<%= icono %>"></i></span>
<%	
}
%>
<div class="mailbox-attachment-info">
	<a href="#" class="mailbox-attachment-name">{#<i class="fa fa-paperclip"></i>#} <%= nombre %></a>
	<span class="mailbox-attachment-size">
		<%= accounting.format(tamanio, 0, ',', '.') %> KB
		<span class="btn btn-default btn-xs pull-right">
			<i class="iconStatus fa <%= iconoEstatus[estatus] %>"></i>
		</span>
		<%
		if(estatus == 1)
		{
		%>
		<a href="javascript:void(0)" class="btnBorrar btn btn-default btn-xs pull-right">
			<i class="fa fa-trash-o"></i>
		</a>
		<%
		} else if(estatus == 0) {
		%>
		<a href="javascript:void(0)" class="btnUpload btn btn-default btn-xs pull-right">
			<i class="fa fa-retweet"></i>
		</a>
		<%
		}
		%>
		{#<a href="#" class="btn btn-default btn-xs pull-right"><i class="fa fa-cloud-download"></i></a>#}
	</span>
</div>
<%
if(estatus == -1)
{
	%>
	<div class="overlay"><i class="fa fa-refresh fa-spin"></i></div>
	<%
}
%>